# Lintian complains about the update-alternatives use in postrm, but the case
# it mentions is covered by the invocation in prerm:
python-testrepository binary: maintainer-script-should-not-use-update-alternatives-remove postrm:6
